Get transcript comment

View as Markdown

Returns a single workspace transcript comment. Requires both engagements:read and transcript_comments:read scopes.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

transcript_comment_idstringRequired

Response headers

X-Api-Versionstring

Response

Transcript comment response.
objectenum
Allowed values:
idstringformat: "^tano_[A-Za-z0-9]+$"
engagement_idstringformat: "^ngmt_[A-Za-z0-9]+$"
transcript_timeline_idstringformat: "^tt_[A-Za-z0-9]+$"
bodystring
statusenum
Allowed values:
anchorobject
created_bystringformat: "^usr_[A-Za-z0-9]+$"
resolved_bystring or nullformat: "^usr_[A-Za-z0-9]+$"
resolved_atdatetime or null
created_atdatetime
updated_atdatetime

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error